{
    "mpmApp": {
        "partyRole" : {
            "home": {
                "title": "Party Roles",
                "createLabel": "Buat Party Role baru",
                "createOrEditLabel": "Buat atau edit Party Role",
                "search": "Cari Party Role"
            },
            "created": "Party Role dengan id {{ param }} telah dibuat",
            "updated": "Party Role dengan id {{ param }} telah diperbaharui",
            "deleted": "Party Role dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Party Role {{ id }}?"
            },
            "detail": {
                "title": "Party Role"
            },
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party"
        }
    }
}
